## sugar-artwork-0.84 0.84.1

=== debian/changelog ===
sugar-artwork-0.84 (0.84.1-8) unstable; urgency=low

  * Drop patch 1002 (workaround for older GTK+) as it causes other
    errors. Instead tighten build-dependency on libgtk2.0-dev to at
    least 2.16. Closes: bug#584717, thanks to Sascha Silbe.
  * Bump claimed Policy compliance to standards-version to 3.9.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jul 2010 15:46:41 +0200

sugar-artwork-0.84 (0.84.1-7) unstable; urgency=low

  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Drop patch 1002 (workaround for older GTK+) as it causes other
    errors. Instead tighten build-dependency on libgtk2.0-dev to at
    least 2.16.
    Closes: bug#584717, thanks to Sascha Silbe.
  * Improve copyright file: Replace license section MIT with Expat and
    other-X.
  * Refer to FSF website (not postal address) in rules file header.
  * Add patch 1001 to avoid deprecated GTK API.
    Closes: bug#583578.
  * Tighten CFLAGS to catch GTK miscompilations as in
    http://bugs.sugarlabs.org/ticket/1899.
  * Simplify git-buildpackage configfile, and disable not yet used
    bzip2-compressed tarballs.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jun 2010 18:09:57 +0200

sugar-artwork-0.84 (0.84.1-6) unstable; urgency=low

  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Refresh patches.
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Bump standards-version to 3.8.4.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add a few new owners and years (no new licenses).
    + Shuffle file sections around to better match hints file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 16:40:35 +0200

sugar-artwork-0.84 (0.84.1-5) unstable; urgency=medium

  * Build-depend versioned on icon-slicer. Closes: bug#555963, thanks to
    Sascha Silbe.
  * Set urgency=medium as this fixes an issues also in testing.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Nov 2009 20:20:28 +0100

sugar-artwork-0.84 (0.84.1-4) unstable; urgency=low

  * Update OLPC relation (now historic) in long description.
  * Use branch shortlog in Vcs-Browser stanza.
  * Set versioned debian branch in gbp.conf.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 10:11:20 +0200

sugar-artwork-0.84 (0.84.1-3) unstable; urgency=low

  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Update DEP5 to rev54 and fix libtool licensing in debian/copyright
    (No new authors, ltmain.sh alternate GAP-like license added).
  * Bump up policy compliance to standards version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 22:08:22 +0200

sugar-artwork-0.84 (0.84.1-2) unstable; urgency=low

  * Fix typo in debian/control (python-artwork → sugar-artwork).
  * Update debian/copyright to use format as of dep5 proposal draft 48.
  * Tighten build-dependency on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 May 2009 14:39:49 +0200

sugar-artwork-0.84 (0.84.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patches 1001 and 2991, now upstream.
  * Unfuzz patches 1002 and 2001 (and fix typo in comment).
  * Add new patch 2991 expanding patch 2001 to automade file.
  * Append branch to source and binary package names and Sugar-specific
    package relations, to support multiple branches in same distribution
    concurrently.
  * Add README.source (and drop CDBS hints and README.packaging).
  * Enable tag signing in git-buildpackage configfile.
  * Enhance package-relations.mk to support all binary package relations
    (except -indep ones).
  * Add proper copyright header to debian/rules.
  * Consistently use sugarlabs.org URLs (drop laptop.org) to homepage
    and upstream source.
  * Maintain all package dependencies in debian/rules, with comments.
  * Build-depend on icon-slicer (and not x11-apps).
  * Bump standards-version to 3.8.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Apr 2009 02:51:00 +0200

sugar-artwork (0.82.3-4) unstable; urgency=low

  * Add IRC channel as alternate contact URL in debian/copyright.
  * Use chrpath to fix hardcoded rpath.
  * Semi-auto-update debian/control to update dependencies:
    DEB_MAINTAINER_MODE=1 fakeroot debian/rules clean
  * Register icons for optional caching.
  * Update debian/copyright: Fix license for aclocal.m4 (GPL-compatible,
    not GAP), and add Scott James Remnant as additional author.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Feb 2009 21:54:45 +0100

sugar-artwork (0.82.3-3) unstable; urgency=medium

  * Update CDBS snippets:
    + Simplify internal variables
    + Ignore no files by default in copyright-check.mk
    + Correct and update copyright hints of the snippets themselves
  * Update debian/copyright and copyright hints:
    + Rewrite debian/copyright using new file format, version 428
    + Add info on CDBS snippets (new owners, no new licenses)
    + Set Sugarlabs (not Redhat) as upstream maintainer, and add both
      old laptop.org and new sugarlabs.org source URLs.
    + Update copyright years
    + Include GAP licenses verbatim.
  * Set urgency=medium due to opyright and licensing corrections.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2009 06:21:14 +0100

sugar-artwork (0.82.3-2) unstable; urgency=low

  * Update CDBS snippet copyright-check.mk: Compact simple licenses

