## sugar-artwork-0.84 0.84.4

=== debian/changelog ===
sugar-artwork-0.84 (0.84.4-3) unstable; urgency=low

  * Bump debhelper compatibility level to 7.
  * Update copyright file:
    + Fix use Comment:.
    + Quote license name in comments.
  * Avoid installing *.la file.
    Closes: bug#633205. Thanks to Neil Williams.
  * Slightly tighten build-dependencies on cdbs.
  * Relax build-dependencies on devscripts and debhelper: Needed
    versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Sep 2011 16:20:57 +0200

sugar-artwork-0.84 (0.84.4-2) unstable; urgency=low

  * Update copyright file:
    + Bump file format to draft 174 of DEP-5.
    + Fix consistently refer to GNU Lesser GPL (not Library).
  * Stop treating implicit-function-declaration warnings as errors:
    Reason was noted as tied to http://bugs.sugarlabs.org/ticket/1899
    but apparently is unrelated.
    Closes: bug#621982. Thanks to Lucas Nussbaum.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Apr 2011 20:02:22 +0200

sugar-artwork-0.84 (0.84.4-1) unstable; urgency=low

  * New upstream stable release.
  * Update README.source to not mention quilt: Source format 3.0 use it
    internally, but there it is standard and thus need no mention here.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Oct 2010 01:15:14 +0200

sugar-artwork-0.84 (0.84.3-1) unstable; urgency=low

  * New upstream stable release.
  * Refresh patch 2991.
  * Update copyright file: Extend a copyright a year.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Oct 2010 11:34:19 +0200

sugar-artwork-0.84 (0.84.1-9) unstable; urgency=low

  * Bump Policy compliance to standards-version 3.9.1.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Shorten Vcs-Git stanza.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 15:14:19 +0200
