=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.70~),
- autotools-dev,
- devscripts (>= 2.10.7~),
+Build-Depends: autotools-dev,
+ cdbs (>= 0.4.72~),
+ devscripts,
+ debhelper,
  dh-buildinfo,
- debhelper (>= 6),
  libgtk2.0-dev (>= 2.16),
  libglib2.0-dev,
  libcairo2-dev,
@@ -16,8 +16,8 @@
  icon-naming-utils (>= 0.8.2),
  x11-apps,
  chrpath
-Standards-Version: 3.9.0
-Vcs-Git: git://git.debian.org/git/collab-maint/sugar-artwork.git
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/collab-maint/sugar-artwork
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-artwork.git;a=shortlog;h=refs/heads/master-0.84
 Homepage: http://wiki.sugarlabs.org/go/Sugar
