=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,15 @@
 DEB_UPSTREAM_PACKAGE = $(DEB_SOURCE_PACKAGE:%-$(pkgbranch)=%)
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/glucose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = d28b847a24aa23a1b6949aa6a7873560
-
-# Catch GTK miscompilations. See http://bugs.sugarlabs.org/ticket/1899
-CFLAGS += -W -Werror=implicit-function-declaration
+DEB_UPSTREAM_TARBALL_MD5 = 7e657c921f79c34ff124390f4c0602dc
 
 # Register icons for optional caching
 binary-install/$(pkg)::
 	dh_icons -p$(cdbs_curpkg)
+
+# Remove unnecessary files
+binary-post-install/$(pkg)::
+	find $(DEB_DESTDIR)/usr/lib -type f -name '*.la' -delete
 
 # Strip hardcoded rpath
 binary-strip/$(pkg)::
@@ -48,13 +49,13 @@
 CDBS_BUILD_DEPENDS += , libgtk2.0-dev (>= 2.16), libglib2.0-dev, libcairo2-dev, python-empy, icon-slicer, icon-naming-utils (>= 0.8.2), x11-apps
 
 # Needed (always/often) at runtime
-CDBS_DEPENDS = ttf-dejavu-core
-CDBS_RECOMMENDS = sugar-$(pkgbranch), ttf-dejavu-extra
+CDBS_DEPENDS_DEFAULT = ttf-dejavu-core
+CDBS_RECOMMENDS_DEFAULT = sugar-$(pkgbranch), ttf-dejavu-extra
 
 # Ensure only one variant is installed at a time (Debian Policy 7.6.2)
-CDBS_PROVIDES = $(pkgbase)
-CDBS_CONFLICTS = $(pkgbase)
-CDBS_REPLACES = $(pkgbase)
+CDBS_PROVIDES_DEFAULT = $(pkgbase)
+CDBS_CONFLICTS_DEFAULT = $(pkgbase)
+CDBS_REPLACES_DEFAULT = $(pkgbase)
 
 # Needed for our packaging
 CDBS_BUILD_DEPENDS += , chrpath
